[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.Marked

Indicates if the tool button is marked.

## Declaration

Source position: comctrls.pp line 2210

`published property TToolButton.Marked : Boolean read FMarked write SetMarked default False;`

## Description

Marked is a Boolean property which indicates if the tool button is marked. The default value for the property is False.

Marked is provided for Delphi code compatibility; it is not used in the implementation of TToolButton or TToolBar.